[
  "calendar",
  "dataview",
  "templater-obsidian",
  "obsidian-banners",
  "obsidian-minimal-settings",
  "nldates-obsidian",
  "quickadd",
  "obsidian-style-settings",
  "supercharged-links-obsidian",
  "obsidian-tasks-plugin",
  "obsidian-hider",
  "obsidian-git",
  "buttons",
  "folder-note-plugin",
  "obsidian-icon-folder"
]